Subject: Re: gratuitous arp

From: Andi Kleen <[email-masked]>
Date: Sun, 26 Nov 2006 21:55:09 +0100

> before i go opening bugs with the distribution folks, could someone chime 
> in as to what is the recommended approach these days?  did grat arp fall 
> out of favour, or is it just a case of userland not keeping up?

The ifup script in iproute2 does it in user land, but nobody uses it
directly

-Andi